# NAME: Accuweather
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Accuweather/Accuweather.list
# UPDATED: 2026-04-06 06:45:14 UTC
# DOMAIN-SUFFIX: 1
# TOTAL: 1
payload:
  - DOMAIN-SUFFIX,accuweather.com
